import request from '@/utils/request'

// 实验室筛选信息
export function laboratorySelect(data) {
	return request({
		url: '/admin/v1/laboratory/select',
		method: 'post',
		data,
	})
}

// 实验室列表
export function laboratoryList(data) {
	return request({
		url: '/admin/v1/manage/laboratory',
		method: 'post',
		data,
	})
}
// // 实验室信息添加
// export function laboratoryAdd(data) {
// 	return request({
// 		url: '/admin/v1/manage/laboratory/add',
// 		method: 'post',
// 		data,
// 	})
// }
// 实验室详细信息
export function laboratoryDetail(data) {
	return request({
		url: '/admin/v1/manage/laboratory/detail',
		method: 'post',
		data,
	})
}
// 实验室信息修改
export function laboratoryEdit(data) {
	return request({
		url: '/admin/v1/manage/laboratory/edit',
		method: 'post',
		data,
	})
}
// 实验室审核操作
export function laboratoryExamine(data) {
	return request({
		url: '/admin/v1/manage/laboratory/examine',
		method: 'post',
		data,
	})
}
